/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */
p
{
	font-size:16px;
}
#header
{
	margin-bottom:0;
}
.wrapper-boxed
{
	overflow:unset;
}
#header .inner-header .container
{
	padding:20px 0;
}
.container #main
{
	background-color:transparent !important;
	box-shadow:none !important;
}
}
.mc4wp-form input[type="submit"] {
    background: #0763c0;
    color: #fff;
}
.mc4wp-form input[type="submit"]:hover {
    background: #000;
    color: #fff;
}
.penci-header-signup-form.penci-header-signup-form-below {
    display: none;
}
.home #header
{
margin-bottom:0;
}
.widget_media_image
{
position:relative;
overflow:hidden;
}

#navigation.menu-item-padding ul.menu > li > a, #navigation.menu-item-padding .menu > ul > li > a
{
	padding: 0 7px;
    font-size: 13px;
}
@media(min-width:1170px)
{
#navigation.menu-item-padding ul.menu > li > a, #navigation.menu-item-padding .menu > ul > li > a
{
	padding:0 10px;
	font-size:17px;
}
}
@media(min-width:1400px)
{
#navigation.menu-item-padding ul.menu > li > a, #navigation.menu-item-padding .menu > ul > li > a
{
	padding:0 15px;
}	
}
.footer-widget-wrapper .widget .widget-title
{
    
}
.footer-widget-wrapper .widget .widget-title .inner-arrow
{

}
#sidebar .widget_media_image
{
box-shadow:2px 2px 20px #999;
}
.box1 .elementor-column
{
position:relative;
overflow:hidden;
}
.box1 .elementor-column img
{
    transition: all 0.3s;
    display: block;
    width: 100%;
    height: auto;
    transform: scale(1);
}
.box1 .elementor-column:hover img
{
transform: scale(1.1);
}
.box1 .elementor-column .elementor-widget-image .elementor-image
{
position:relative;
overflow:hidden;
}
.box1 .elementor-column .elementor-widget-image .elementor-image:before
{
position:absolute;
content:'';
left:0;
right:0;
top:0;
bottom:0;
background:rgba(0,0,0,0.3);
transition:all 0.3s ease;
z-index:1;
}
.box1 .elementor-column:hover .elementor-widget-image .elementor-image:before
{
background:rgba(0,0,0,0.6);
}
.box1 .elementor-column .elementor-widget-heading
{
position:absolute;
bottom:0;
text-align:center;
color:#eee;
z-index:2;
}
.box1 .elementor-column .elementor-widget-heading.elementor-widget-heading .elementor-heading-title
{
color:#fff;
font-size:30px;
	    background: #0763c0;
    
}
.box1  .elementor-column .elementor-widget-heading.elementor-widget-heading .elementor-heading-title a:hover
{
text-decoration:none;
}

.gustav-thumb
{
    margin: 0;
    width: 48.052%;
    float: left;
    max-width: 370px;	
}

.gustav-thumb-content
{
    margin: 0;
    padding-left: 400px;	
}

.gustav-thumb-content ul
{
	    display: inline-block;
}
.post-entry ul
{
	padding-left:0;
}
.searchandfilter label
{
	width:100%;
}
.searchandfilter select.sf-input-select {
    min-width: 170px;
    width: 100%;
    height: 48px;
    padding: 10px;
    border: 1px solid #eee;
	    font-family: "Titillium Web", Sans-serif;
    font-size: 17px;
}
.searchandfilter ul li.sf-field-submit input
{
	       width: 100%;
    height: 52px;
    border: none;
    background: #0763c0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    font-family: "Titillium Web", Sans-serif;
    font-size: 18px;
    letter-spacing: 1px;
}
.searchandfilter ul li.sf-field-submit input:hover
{
	background:#121212;
	color:#fff;
}
.grey_bg
{
	
}
.widget .grey_bg ul li
{
	padding-bottom: 0px;
    border-bottom:none;
}
#wpbdp-categories
{
	display:none;
}
.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
    color: #0763c0 !important;
    font-size: 18px !important;
}
.wpbdp-listing .listing-title a
{
	    border-bottom: none !important;

}
.wpbdp-listing .listing-title
{
	border-bottom: 1px solid #ddd !important;
}
.wpbdp-listings-list .listing-actions a.button
{
	    background: #0763c0;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding: 10px 24px;
    letter-spacing: 2px;
}
.wpbdp-listings-list .listing-actions a.button:hover
{
	background:#000;
	color:#fff;
}
.wpbdp-listing a:not(.wpbdp-button)
{
	border-bottom:none !important;
}
.wpbdp-listing-excerpt
{
	padding:25px !important;
}
.wpbdp-main-box .box-col input {
    width: 100%;
    height: 41px;
    background: #fff;
    padding: 10px;
    border: 1px solid #eee;
}
.wpbdp-search-page h2.title
{
	display:none;
}
.wpbdp-main-box .submit-btn input[type="submit"] {
    margin-top: 0;
    background: #0763c0;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
   
}
.wpbdp-button
{
	background: #0763c0;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
	padding:10px 20px;
	border:none;
}
#wpbdp-search-form .wpbdp-search-filter>div.field>input[type="text"]
{
	    border: 1px solid #ddd;
    height: 40px;
	padding:10px;
}
#leaky-paywall-login-form
{
	border:none;
	max-width:100%;
	box-shadow:none;
	    background: #eee;
}
#leaky-paywall-login-form #loginform .input, #leaky-paywall-profile .issuem-leaky-paywall-field-input
{
    width: 98%;
    background: #fff;
    border: none;
    padding: 12px 10px;
}
.login-submit input, .submit input, button
{
	    padding: 10px 45px;
    background: #0763c0;
    border: none;
    color: #fff;
    text-transform: uppercase;
}
.login-submit input:hover, .submit input:hover, button:hover{
	background:#000;
	color:#fff;
}
#leaky-paywall-profile
{
	padding:20px;
	background:#eee;
}
.wpbdp-field-short_business_description
{
	
	display:none;
}
.elementor-widget-container .menu
{
	list-style:none;
	margin:0;
	padding:0;
}
.elementor-widget-container .menu li
{
	list-style:none;
	margin:0;
	padding:0;
}
.elementor-widget-container .menu li a
{
	display:block;
	padding:7px 10px;
	border-bottom:1px solid #eee;
	color:#333;
	font-size:15px;
}
.elementor-widget-container .menu li:nth-child(odd) a
{
	background:#f9f9f9;
}
.elementor-widget-container .menu li a:hover
{
	text-decoration:none;
	color:#0763c0;
	background:#f2f2f2;
}
.leaky-paywall-payment-button a
{
	color:#fff !important;
	text-decoration:none;
	background:#3a95f8;
}
.leaky-paywall-payment-button a:hover
{
	background:#000;
	text-decoration:none;
	color:#fff;
}
.text-center
{
	text-align:center;
}
.img1
{
	    border: 1px solid #eee;
    padding: 35px;
}
.img1:hover{
	box-shadow: 2px 2px 40px rgba(238, 238, 238, 0.79);
}
.img1 img
{
	width:100%;
}
.leaky_paywall_subscription_options
{
	display:block;
}
.leaky_paywall_subscription_option
{
	    width: 44%;
    margin: 20px;
	border:none;
	box-shadow: 2px 2px 9px #ddd;
    background: #f9f9f9;
	display:inline-block;
}
@media(max-width:767px)
{
	.leaky_paywall_subscription_option
	{
	 width:94%;
	}
}
#option-5, #option-8
{
	width:94%
}
.leaky-paywall-payment-form input
{
width:100%;
	height:42px;
	border:1px solid #ddd;
	background:#fff;
}
.leaky-paywall-user-fields, .leaky-paywall-account-fields
{
	padding:20px;
	background:#f9f9f9;
	margin:10px 0;
}
.leaky-paywall-payment-button
{
display: block;	
}
.leaky-paywall-payment-button a
{
padding: 11px 15px;
	display: block;
	    border-radius: 0px;
}
.leaky_paywall_subscription_allowed_content span
{
	text-decoration:line-through;
}
.leaky_paywall_subscription_allowed_content cite
{
	color:red;
}
.post-entry h2
{
	
}
.post-entry.page-has-margin, article.page.type-page
{
	margin-bottom:0!important;
}
a img.alignnone
{
	margin: 5px 20px 5px 0;
}
#navigation.header-layout-bottom
{
	border-top:none;
}
#navigation.header-3.menu-item-padding ul.menu > li > a
{
	height: 49px;
    margin-top: 0px;
    line-height: 52px;
}
#navigation
{
	height:50px;
}
#navigation.menu-style-2 ul.menu ul a, #navigation.menu-style-2 .menu ul ul a
{
	color:#333;
}
@media(min-width:961px)
{
.penci-single-style-10 .penci-single-s10-content, .container.penci_sidebar #main
{
	width: 67.94%;
    margin-right: 25px;
   
}
}
@media (max-width: 1439px) and (min-width: 1360px)
{
	.container
	{
		width:1300px;
	}
}
@media (max-width: 1600px) and (min-width: 1460px)
{
	.container
	{
		width:1400px;
	}
}
@media (max-width: 1920px) and (min-width: 1620px)
{
	.container
	{
		width:1500px;
	}
}
@media (max-width: 2800px) and (min-width: 1920px)
{
	.container
	{
		width:1500px;
	}
}
#main
{
	background-color: #ffffff;
    box-shadow: 0 0 0 1px rgba(68,68,68,0.1);
	padding:20px !important;
}
#top-search > a
{
	color:#fff;
	height: 48px;
	line-height: 48px;
}
.show-search
{
	height:48px;
}
.show-search #searchform input.search-input
{
	    color: #333;
    height: 42px;
    background: #fff;
    margin-top: 4px;
	padding-left:12px;
}
.show-search a.close-search
{
	height:50px;
	line-height:50px;
	color:#333;
}
.search-input::placeholder { 
  color: #333;
  opacity: 1;
  font-weight:700;
}

.search-input:-ms-input-placeholder { 
  color: #333;
  font-weight:700;
}

.search-input::-ms-input-placeholder { 
  color: #333;
	font-weight:700;
}
#navigation .button-menu-mobile
{
	color:#fff;
}
.elementor-widget-heading .elementor-widget-container
{
	position:relative;
}
.elementor-widget-heading .elementor-heading-title
{
	background: #333;
    color: #fff !important;
    display: inline-block;
    padding: 10px 15px !important;
    font-size: 18px !important;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.elementor-widget-heading .elementor-widget-container:after
{
	content:'';
	width:100%;
	height:3px;
	background:#333;
	display:block;
}
.box1 .elementor-widget-heading .elementor-widget-container:after
{
	background: #0763c0;
}

.greeno.elementor-widget-heading .elementor-heading-title, .greeno .elementor-widget-container:after
{
background: #0288d1;	
}
.pinko.elementor-widget-heading .elementor-heading-title, .pinko .elementor-widget-container:after
{
	    background: #0288d1;
}
.orango.elementor-widget-heading .elementor-heading-title, .orango .elementor-widget-container:after
{
background: #0288d1;	
}
.redo.elementor-widget-heading .elementor-heading-title, .redo .elementor-widget-container:after
{
	    background: #0288d1;
}

.archive-box .title-bar, .penci-sidebar-content.style-9 .penci-border-arrow, .penci-page-header
{
	text-align:left;
	position:relative;
}
.archive-box .title-bar h1,  .penci-sidebar-content.style-9 .penci-border-arrow .inner-arrow, .penci-page-header h1
{
	background: #333;
    color: #fff !important;
    display: inline-block;
    padding: 10px 15px !important;
    font-size: 16px;
	position:relative;
	text-transform:capitalize;
}
.penci-sidebar-content.style-9 .penci-border-arrow .inner-arrow
{
	background: #333 !important;
}
.penci-sidebar-content.style-9 .penci-border-arrow
{
	border:none;
}
.penci-sidebar-content.style-9.pcalign-left .penci-border-arrow .inner-arrow:before{
	display:none;
}
.archive-box .title-bar:after, .penci-sidebar-content.style-9 .penci-border-arrow:after, .penci-page-header:after
{
	content:'';
	width:100%;
	height:3px;
	background:#333;
	display:block;
	border:none;
}
.penci-sidebar-content.style-9 .penci-border-arrow:after{
	position:absolute;
	bottom: 0px;
    left: 0;
}
.penci-sidebar-content .widget
{
	padding:20px;
	background:#fff;
	box-shadow: 1px 1px 20px #e4e4e4c9;
}
.penci-sidebar-content.style-9 .penci-border-arrow
{
	background:transparent;
}
.widget #searchform input.search-input, .penci-sidebar-content .widget #searchform input.search-input
{
	margin-bottom:0;
}
@media only screen and (max-width: 960px)
{
.container.penci_sidebar #main {
    
    padding: 15px !important;
   
}
}
.penci-image-holder.small-fix-size
{
	    width: 62px;
}
.widget ul li
{
	border-bottom: 1px solid #464646;
}
.widget ul.side-newsfeed li
{
	margin-bottom: 15px;
    padding-bottom: 15px;
	
}
#navigation.header-layout-bottom
{
	padding-left:15px;
}
#top-search, .show-search a.close-search
{
	margin-right: 30px;
}
.theiaStickySidebar aside img
{
	width:100%;
}
.txto p
{
	min-height:150px;
}
.post-entry .leaky-paywall-subscription-details
{
	padding-left:20px;
}
.ad100 img
{
	width:100%
}
.hide
{
	display:none;
}
.woocommerce-MyAccount-navigation ul li
{
	list-style:none;
	margin:0;
	padding:0;
}
.woocommerce-MyAccount-navigation ul li a
{
	display:block;
	color:#333;
	text-decoration:none;
	padding:10px 10px;
	background:#f9f9f9;
	font-weight:700;
}

.woocommerce-MyAccount-navigation ul li:nth-child(even) a
{
	background:#f3f3f3;
}
.woocommerce-MyAccount-navigation ul li a:hover
{
	text-decoration:none;
	background:#0288d1;
	color:#fff;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper
{
	padding: 30px;
    border: 1px solid #eee;
}
.woocommerce-tabs.wc-tabs-wrapper
{
	display:none;
}
.woocommerce ul.products li.product a img
{
	display:none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
	background: #f9f9f9;
    padding: 20px;
    text-align: center;
}
.woocommerce ul.products li.product .price
{
border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #ddd;
    padding: 8px 0;
    margin: 16px 0;
    font-weight: 700;
    text-transform: capitalize;
    color: #0277bd !important;	
}
.woocommerce ul.products li.product .button
{
	    background: #0277bd;
    color: #fff;
}
.woocommerce ul.products li.product .button:hover{
	background:#000;
	color:#fff;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title
{
	font-size: 16px;
}
.woocommerce ul.products li.product .excerpt
{
	
	font-size:15px;
	margin:10px 0;
	    color: red;
	font-weight:700;
}
.woocommerce ul.products li.product .excerpt b
{
	color:#333;
	text-decoration: line-through;
}
.branding-container
{
	display:none!important;
}
.home_heading.elementor-widget-heading .elementor-widget-container:after
{
	display:none;
}
.home_heading.elementor-widget-heading .elementor-heading-title
{
	    background: transparent;
    color: #0288d1 !important;
    font-size: 39px !important;
    letter-spacing: 0;
    max-width: 900px;
    line-height: 1.2;
}
@media(max-width:767px)
{
.home_heading.elementor-widget-heading .elementor-heading-title
{
	font-size: 20px !important;
}
.bg-table-2021 
	{
		display:none;
	}
}
.sticky-wrapper
{
	margin-bottom:30px;
}
.home .sticky-wrapper
{
	margin-bottom:0;
}
.penci-post-box-meta.penci-post-box-grid
{
	text-align:left;
}
.penci-post-box-meta.penci-post-box-grid:before
{
	display:none;
}